<!DOCTYPE html>
<html dir="rtl">
    <head>
        <title>ایمیل با موفقیت ارسال شد</title>
    </head>
    <body>
        <div style="font-family: sahel; text-align: center;">
            <p>ایمیل بازیابی رمز عبور با موفقیت ارسال شد.</p>
        </div>
    </body>
</html>